local t = Def.ActorFrame {
	LoadFont("", "_helvetica") ..{
		Text="And now, the barcodes.\nIf you don't know what this is about,\ndon't worry about it. Just enjoy the game.";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,0.5;shadowlength,0);
		OnCommand=cmd(diffuseshift;effectcolor1,1,1,1,1;effectcolor2,1,1,1,0.25;effectperiod,1.85;);
	};
	
	LoadActor("barcode1") ..{
		InitCommand=cmd(x,SCREEN_CENTER_X/2;y,SCREEN_CENTER_Y);
		OffCommand=cmd(linear,0.25;diffusealpha,0);
	};
	
	LoadActor("barcode2") ..{
		InitCommand=cmd(x,SCREEN_CENTER_X*1.5;y,SCREEN_CENTER_Y);
		OffCommand=cmd(linear,0.25;diffusealpha,0);
	};
};

return t;